#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR
key:                  rio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  a201da8b02a6d795cd0bbc1480248500
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.5/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    annotated-wl-pprint-0.7.0-LfvIEL94sD0ER9mdrVDak7
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn array-0.5.4.0
    base-4.14.2.0 colour-2.3.5-6IgISjVABr17DDXvEVpmLi mtl-2.2.2
    path-0.8.0-ICmzpBxI4TN2ZWIMo63LbG
    rio-0.1.20.0-8bEKBxdaYJr9fab9QN85HE text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

